List Inventory Count Items

Returns count item records for an inventory count session, paginated. Items whose material is inactive are not included.

Ordered with counted-and-changed rows first, then most recently updated. This endpoint does not accept a sort parameter.

Requires scope: inventory_counts:read

Authentication

API_KEYstring
API Key authentication via header

Path parameters

inventoryCountIdUUIDRequired
Inventory count ID.

Query parameters

pageintegerOptional

Zero-based page index. Defaults to 0.

sizeintegerOptional

Items per page. Defaults to 20, maximum 100.

Response

This endpoint returns an object.
datalist of objects
paginationobject
Pagination metadata returned on all list endpoints.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
429
Rate Limit Error